format = 2
pkgname = tde-tdeedu
pkgbase = tde-tdeedu
pkgver = 14.1.6-1
pkgarch = armv7h
pkgbuild_sha256sum = 5466d0f2ba06020e920987339d6d700555202402652740388773f4a8960fe3d4
packager = Unknown Packager
builddate = 1777191544
builddir = /tmp/buildd/tde-packaging/arch/tde-extra/tde-tdeedu
startdir = /tmp/buildd/tde-packaging/arch/tde-extra/tde-tdeedu
buildtool = makepkg
buildtoolver = 7.1.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.2-2-armv7h
installed = alsa-lib-1.2.15.3-2-armv7h
installed = alsa-topology-conf-1.2.5.1-4-any
installed = alsa-ucm-conf-1.2.15.3-1-any
installed = aom-3.13.3-1-armv7h
installed = archlinux-keyring-20260420-1-any
installed = archlinuxarm-keyring-20240419-2-any
installed = argon2-20190702-6-armv7h
installed = aspell-0.60.8.2-2-armv7h
installed = attr-2.5.2-2-armv7h
installed = audiofile-0.3.6-12-armv7h
installed = audit-4.1.4-2-armv7h
installed = autoconf-2.73-1-any
installed = automake-1.18.1-1-any
installed = avahi-1:0.9rc4-1-armv7h
installed = base-3-3-any
installed = bash-5.3.9-1-armv7h
installed = binutils-2.46-1-armv7h
installed = bison-3.8.2-8-armv7h
installed = boost-1.91.0-1-armv7h
installed = boost-libs-1.91.0-1-armv7h
installed = brotli-1.2.0-1-armv7h
installed = bzip2-1.0.8-6-armv7h
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.123.1-1-armv7h
installed = ca-certificates-utils-20240618-1-any
installed = cairo-1.18.4-1-armv7h
installed = clang-22.1.3-1-armv7h
installed = cmake-4.3.2-1-armv7h
installed = compiler-rt-22.1.3-1-armv7h
installed = coreutils-9.11-1-armv7h
installed = cppdap-1.58.0-3-armv7h
installed = cryptsetup-2.8.6-1-armv7h
installed = curl-8.19.0-1-armv7h
installed = dav1d-1.5.3-1-armv7h
installed = db-6.2.32-4-armv7h
installed = db5.3-5.3.28-7-armv7h
installed = dbus-1.16.2-1-armv7h
installed = dbus-broker-37-3-armv7h
installed = dbus-broker-units-37-3-armv7h
installed = debugedit-5.2-1-armv7h
installed = default-cursors-3-1-any
installed = device-mapper-2.03.39-1-armv7h
installed = dhcpcd-10.3.1-1-armv7h
installed = diffutils-3.12-2-armv7h
installed = dnssec-anchors-20250524-1-any
installed = doxygen-1.16.1-3-armv7h
installed = duktape-2.7.0-7-armv7h
installed = e2fsprogs-1.47.4-1-armv7h
installed = ex-vi-compat-2-1-any
installed = expat-2.7.5-1-armv7h
installed = fakeroot-1.37.2-1-armv7h
installed = file-5.47-3-armv7h
installed = filesystem-2025.10.12-1-any
installed = findutils-4.10.0-3-armv7h
installed = flac-1.5.0-1-armv7h
installed = flex-2.6.4-6-armv7h
installed = fmt-12.1.0-2-armv7h
installed = fontconfig-2:2.17.1-1-armv7h
installed = freeglut-3.8.0-1-armv7h
installed = freetype2-2.14.3-1-armv7h
installed = gawk-5.4.0-1-armv7h
installed = gc-8.2.12-1-armv7h
installed = gcc-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = gcc-libs-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = gd-2.3.3-9-armv7h
installed = gdbm-1.26-2-armv7h
installed = gettext-1.0-2-armv7h
installed = glib2-2.88.0-1-armv7h
installed = glibc-2.43+r5+g856c426a7534-1-armv7h
installed = glu-9.0.3-3-armv7h
installed = gmp-6.3.0-3-armv7h
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.9-1-armv7h
installed = gnutls-3.8.12-2-armv7h
installed = gpgme-2.0.1-3-armv7h
installed = gpm-1.20.7.r38.ge82d1a6-6-armv7h
installed = graphite-1:1.3.14-6-armv7h
installed = grep-3.12-2-armv7h
installed = groff-1.24.1-1-armv7h
installed = guile-3.0.11-1-armv7h
installed = gzip-1.14-2-armv7h
installed = harfbuzz-14.2.0-1-armv7h
installed = hicolor-icon-theme-0.18-1-any
installed = hspell-1.4-5-armv7h
installed = hwdata-0.406-1-any
installed = iana-etc-20260409-1-any
installed = icu-78.3-1-armv7h
installed = imath-3.2.2-5-armv7h
installed = iproute2-7.0.0-1-armv7h
installed = iptables-1:1.8.13-1-armv7h
installed = iputils-20250605-1-armv7h
installed = jansson-2.15.0-1-armv7h
installed = jasper-4.2.9-1-armv7h
installed = jbigkit-2.1-8-armv7h
installed = json-c-0.18-2-armv7h
installed = jsoncpp-1.9.6-3-armv7h
installed = kbd-2.9.0-1-armv7h
installed = keyutils-1.6.3-4-armv7h
installed = kmod-34.2-1-armv7h
installed = krb5-1.21.3-2-armv7h
installed = l-smash-2.14.5-4-armv7h
installed = lcms2-2.18-1-armv7h
installed = ldns-1.9.0-1-armv7h
installed = leancrypto-1.7.2-1-armv7h
installed = less-1:692-1-armv7h
installed = libarchive-3.8.7-1-armv7h
installed = libasan-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = libassuan-3.0.0-1-armv7h
installed = libatomic-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = libavif-1.4.1-1-armv7h
installed = libbpf-1.6.2-1-armv7h
installed = libbsd-0.12.2-2-armv7h
installed = libcap-2.78-1-armv7h
installed = libcap-ng-0.9.3-1-armv7h
installed = libcups-2:2.4.18-1-armv7h
installed = libdaemon-0.14-6-armv7h
installed = libde265-1.0.18-1-armv7h
installed = libdeflate-1.25-1-armv7h
installed = libdrm-2.4.131-1-armv7h
installed = libedit-20251016_3.1-1-armv7h
installed = libelf-0.194-2-armv7h
installed = libevent-2.1.12-5-armv7h
installed = libffi-3.5.2-1-armv7h
installed = libgcc-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = libgcrypt-1.12.2-1-armv7h
installed = libgfortran-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = libglvnd-1.7.0-3-armv7h
installed = libgomp-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = libgpg-error-1.59-1-armv7h
installed = libheif-1.21.2-2-armv7h
installed = libice-1.1.2-1-armv7h
installed = libidn-1.43-1-armv7h
installed = libidn2-2.3.8-1-armv7h
installed = libisl-0.27-1-armv7h
installed = libjpeg-turbo-3.1.4.1-1-armv7h
installed = libksba-1.6.8-1-armv7h
installed = libldap-2.6.13-1-armv7h
installed = liblsan-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = libmad-0.15.1b-10-armv7h
installed = libmakepkg-dropins-20-1-any
installed = libmd-1.1.0-2-armv7h
installed = libmng-2.0.3-4-armv7h
installed = libmnl-1.0.5-2-armv7h
installed = libmpc-1.4.1-1-armv7h
installed = libnetfilter_conntrack-1.1.1-1-armv7h
installed = libnfnetlink-1.0.2-2-armv7h
installed = libnftnl-1.3.1-1-armv7h
installed = libnghttp2-1.69.0-1-armv7h
installed = libnghttp3-1.15.0-1-armv7h
installed = libngtcp2-1.22.1-1-armv7h
installed = libnl-3.12.0-1-armv7h
installed = libnm-1.56.0-1-armv7h
installed = libnsl-2.0.1-1-armv7h
installed = libobjc-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = libogg-1.3.6-1-armv7h
installed = libp11-kit-0.26.2-1-armv7h
installed = libpaper-2.2.7-1-armv7h
installed = libpcap-1.10.6-1-armv7h
installed = libpciaccess-0.19-1-armv7h
installed = libpng-1.6.58-1-armv7h
installed = libpsl-0.21.5-2-armv7h
installed = libquadmath-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = libsasl-2.1.28-5-armv7h
installed = libseccomp-2.6.0-1-armv7h
installed = libsecret-0.21.7-1-armv7h
installed = libsigsegv-2.15-1-armv7h
installed = libsm-1.2.6-1-armv7h
installed = libssh2-1.11.1-1-armv7h
installed = libstdc++-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = libsynctex-2026.0-1-armv7h
installed = libsysprof-capture-50.0-1-armv7h
installed = libtasn1-4.21.0-1-armv7h
installed = libtiff-4.7.1-2-armv7h
installed = libtirpc-1.3.7-1-armv7h
installed = libtool-2.6.0-4-armv7h
installed = libtsan-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = libubsan-15.2.1+r604+g0b99615a8aef-1-armv7h
installed = libunistring-1.4.1-1-armv7h
installed = liburing-2.14-1-armv7h
installed = libusb-1.0.29-1-armv7h
installed = libutempter-1.2.3-1-armv7h
installed = libuv-1.52.1-1-armv7h
installed = libverto-0.3.2-6-armv7h
installed = libvorbis-1.3.7-4-armv7h
installed = libwebp-1.6.0-2-armv7h
installed = libx11-1.8.13-1-armv7h
installed = libxau-1.0.12-1-armv7h
installed = libxaw-1.0.16-2-armv7h
installed = libxcb-1.17.0-1-armv7h
installed = libxcomposite-0.4.7-1-armv7h
installed = libxcrypt-4.5.2-1-armv7h
installed = libxcursor-1.2.3-1-armv7h
installed = libxdmcp-1.1.5-2-armv7h
installed = libxext-1.3.7-1-armv7h
installed = libxfixes-6.0.2-1-armv7h
installed = libxft-2.3.9-1-armv7h
installed = libxi-1.8.2-1-armv7h
installed = libxinerama-1.1.6-1-armv7h
installed = libxml2-2.15.3-1-armv7h
installed = libxmu-1.3.1-1-armv7h
installed = libxpm-3.5.19-1-armv7h
installed = libxrandr-1.5.5-1-armv7h
installed = libxrender-0.9.12-1-armv7h
installed = libxshmfence-1.3.3-1-armv7h
installed = libxslt-1.1.45-2-armv7h
installed = libxt-1.3.1-1-armv7h
installed = libxtst-1.2.5-1-armv7h
installed = libxxf86vm-1.1.7-1-armv7h
installed = libyuv-r2426+464c51a03-1-armv7h
installed = licenses-20240728-1-any
installed = linux-api-headers-6.19-1-armv7h
installed = llvm-libs-22.1.3-1-armv7h
installed = lm_sensors-1:3.6.2-1-armv7h
installed = lmdb-0.9.35-1-armv7h
installed = lz4-1:1.10.0-2-armv7h
installed = lzo-2.10-5-armv7h
installed = m4-1.4.21-2-armv7h
installed = make-4.4.1-3-armv7h
installed = mariadb-libs-12.2.2-2-armv7h
installed = mesa-1:26.0.5-1-armv7h
installed = mpdecimal-4.0.1-3-armv7h
installed = mpfr-4.2.2-1-armv7h
installed = nano-9.0-1-armv7h
installed = ncurses-6.6-2-armv7h
installed = net-tools-2.10-3-armv7h
installed = netctl-1.29-2-any
installed = nettle-3.10.2-1-armv7h
installed = nftables-1:1.1.6-3-armv7h
installed = ninja-1.13.2-3-armv7h
installed = npth-1.8-1-armv7h
installed = nspr-4.38.2-1-armv7h
installed = nss-3.123.1-1-armv7h
installed = nss-mdns-0.15.1-2-armv7h
installed = numactl-2.0.19-1-armv7h
installed = openexr-3.4.10-1-armv7h
installed = openh264-2.6.0-2-armv7h
installed = openjph-0.27.0-1-armv7h
installed = openresolv-3.17.4-1-any
installed = opensc-0.27.1-1-armv7h
installed = openssh-10.3p1-1-armv7h
installed = openssl-3.6.2-2-armv7h
installed = p11-kit-0.26.2-1-armv7h
installed = pacman-7.1.0.r9.g54d9411-1.1-armv7h
installed = pacman-mirrorlist-20260411-2-any
installed = pam-1.7.2-2-armv7h
installed = pambase-20250719-1-any
installed = patch-2.8-1-armv7h
installed = pciutils-3.15.0-1-armv7h
installed = pcre-8.45-4-armv7h
installed = pcre2-10.47-1-armv7h
installed = pcsclite-2.4.1-1-armv7h
installed = perl-5.42.2-1-armv7h
installed = pinentry-1.3.2-2-armv7h
installed = pixman-0.46.4-1.1-armv7h
installed = pkcs11-helper-1.31.0-1-armv7h
installed = pkgconf-2.5.1-1-armv7h
installed = polkit-127-3-armv7h
installed = popt-1.19-2-armv7h
installed = postgresql-18.3-2-armv7h
installed = postgresql-libs-18.3-2-armv7h
installed = potrace-1.16-5-armv7h
installed = procps-ng-4.0.6-1-armv7h
installed = psmisc-23.7-2-armv7h
installed = python-3.14.4-1-armv7h
installed = rav1e-0.8.1-2-armv7h
installed = readline-8.3.003-1-armv7h
installed = rhash-1.4.6-1-armv7h
installed = sed-4.9-3-armv7h
installed = shadow-4.18.0-1-armv7h
installed = spdlog-1.17.0-2-armv7h
installed = spirv-tools-1:1.4.341.0-2-armv7h
installed = sqlite-3.53.0-2-armv7h
installed = sudo-1.9.17.p2-2-armv7h
installed = systemd-260.1-2-armv7h
installed = systemd-libs-260.1-2-armv7h
installed = systemd-sysvcompat-260.1-2-armv7h
installed = tar-1.35-2-armv7h
installed = tde-arts-14.1.6-1-armv7h
installed = tde-avahi-tqt-14.1.6-1-armv7h
installed = tde-cmake-trinity-14.1.6-1-any
installed = tde-dbus-1-tqt-14.1.6-1-armv7h
installed = tde-libart-lgpl-14.1.6-1-armv7h
installed = tde-tdelibs-14.1.6-1-armv7h
installed = tde-tqt3-14.1.6-1-armv7h
installed = tde-tqtinterface-14.1.6-1-armv7h
installed = texinfo-7.3-1-armv7h
installed = texlive-bin-2026.0-1-armv7h
installed = tpm2-tss-4.1.3-1-armv7h
installed = tzdata-2026b-1-armv7h
installed = util-linux-2.42-1-armv7h
installed = util-linux-libs-2.42-1-armv7h
installed = vim-9.2.0388-1-armv7h
installed = vim-runtime-9.2.0388-1-armv7h
installed = wayland-1.25.0-1-armv7h
installed = which-2.23-1-armv7h
installed = x264-3:0.165.r3222.b35605a-2-armv7h
installed = x265-4.1-1-armv7h
installed = xcb-proto-1.17.0-4-any
installed = xorg-iceauth-1.0.11-1-armv7h
installed = xorg-xmessage-1.0.7-2-armv7h
installed = xorg-xprop-1.2.8-1-armv7h
installed = xorg-xset-1.2.5-2-armv7h
installed = xorg-xsetroot-1.1.3-2-armv7h
installed = xorgproto-2025.1-1-any
installed = xxhash-0.8.3-1-armv7h
installed = xz-5.8.3-1-armv7h
installed = zlib-1:1.3.2-3-armv7h
installed = zstd-1.5.7-3-armv7h
installed = zziplib-0.13.80-1-armv7h
